<footer class="footer fixed-bottom bg-light">
    <div class="container text-center my-2">
      <span>Copyright &copy; <%= 1900 + new Date().getYear() %> AuditScheduler</span>
    </div>
  </footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js" integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+" crossorigin="anonymous"></script>
